<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/img_bg"
    android:orientation="vertical"
    tools:context=".main.monitor.MonitorActivity">

    <xn.xxp.widget.TitleBar
        android:id="@+id/titleBar"
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:background="@mipmap/img_navigation_bg"
        app:showNotice="true"
        app:signed="true" />

    <xn.xxp.widget.NavViewCompat
        android:id="@+id/nav_view"
        android:layout_width="match_parent"
        android:layout_height="42dp"
        app:location="视频监控"
        app:showBack="true"
        app:showHome="true" />

    <GridLayout
        android:id="@+id/gridLayout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="20dp"
        android:background="@drawable/shape_rect_round_11_solid_white_20p"
        android:columnCount="3"
        android:orientation="horizontal"
        android:padding="8dp"
        android:rowCount="3">

    </GridLayout>

</LinearLayout>